[NODES]
glass=0
frame=0
chrome=0
body_stripes=0
lights=0
interior=0
WHEEL_LF=0
____wheel=0
____wheel_badge=0
____wheel_tyre=0
WHEEL_LR=0
____wheel001=0
____wheel_badge001=0
____wheel_tyre001=0
WHEEL_RF=0
____wheel_tyre002=0
____wheel002=0
____wheel_badge002=0
WHEEL_RR=0
____wheel003=0
____wheel_badge003=0
____wheel_tyre003=0
frames=0
body=0
plate_f=0
plate_r=0
headlights=0
brake_top=0
lights_r=0
SUSP_LF=0
SUSP_RF=0
SUSP_LR=0
SUSP_RR=0
